Subject: "make" doesn't work!
From: "Guangyu Dong" <[email-masked]>
To: "cygwin" <[email-masked]>
Date: Wed, 24 Nov 2004 01:19:41 -0500

Hi. I have been searching the answer for my problem for some while but didn't get anything useful.

I have been using "make" for some while under cygwin and it just work fine. However this week I tried to run "make" again, I got:

process_begin: CreateProcess((null), /bin/uname, ...) failed.
y:\BIN\make.exe: *** windows32_openpipe (): unable to launch process (e=3)
.  Stop.

I uninstalled cygwin and reinstalled it, but the problem is still there. Do you guys have a clue about what it should be?

Thanks.

Guangyu
(: Don't worry, be happy :)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/